<?php
/*
Template Name: پیوندها
*/
?>
<!DOCTYPE html>
<html <?php language_attributes(); ?> dir="rtl">
<head>
<?php if (is_home()) { ?>
<title><?php bloginfo('name'); ?></title>
<?php } else { ?>
    <title><?php wp_title(''); ?> | <?php bloginfo('name'); ?></title>
<?php } global $qaleb; 
if($qaleb['favicon_uploader']['url'] != ''){
?>
<?php } ?>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="Content-Language" content="fa">
<meta name="viewport" content="initial-scale=1.0, user-scalable=no, width=device-width">
<meta name="description" content="<?php bloginfo('description'); ?>"/>
<link rel="shortcut icon" href="<?php echo $qaleb['favicon_uploader']['url']; ?>" />
<link href="<?php bloginfo('template_url'); ?>/css/frombig.css" rel="stylesheet" type="text/css"/>
<?php wp_head(); ?>
</head>		
<body>

<div class="frombig">
<div class="ttti">
<h1><a href="<?php bloginfo('url'); ?>">صفحه نخست » </a><?php the_title(); ?></h1>
</div>
<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
<?php the_content(); ?>
<?php endwhile; else : ?><?php endif; ?>

 <?php
					   
							
							$terms = get_terms( 'link_category' );
							foreach ( $terms as $term ) {
							 
								$term_link = get_term_link( $term );
								
 echo '<div class="cat_links">'; 
	echo '';
	 wp_list_bookmarks('category='.$term->term_id);
	echo '';
echo '</div>';
							}
							 
						?>
</div>
<?php wp_footer(); ?>
</body>
</html>